/* Kendo Form Controls - should be full width */
.form-control.k-widget {
    width: 100%;
    height: auto;
}

/* Kendo Form Controls - focus shadow should be blue */
.k-textbox:focus, .k-autocomplete.k-state-focused, .k-picker-wrap.k-state-focused, .k-numeric-wrap.k-state-focused,
.k-dropdown-wrap.k-state-focused, .k-multiselect.k-header.k-state-focused {
    border-color: #66afe9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

/* Kendo Upload - buttons should be round */
.k-upload-button {
    border-radius: 3px !important;
}

/* Kendo Grid - pager buttons should be a consistent size */
.k-pager-numbers .k-link, .k-pager-numbers .k-state-selected, .k-pager-wrap > .k-link {
    min-height: 2.3em;
}
